@charset "utf-8";
/* CSS Document */

html {
  scroll-behavior: smooth;
}


a:link {
  color: skyblue;
  text-decoration: none;
}


a:visited {
	color:skyblue
}

/* mouse over link */
a:hover {
	color: rgb(255, 193, 224);
  }


.logo {
  	float: left;
	margin:35px 80px;
}

.topnav {
	background-color: rgb(9, 1, 31);
	padding: 40px 95px;
}

.main-navi 
{
 	list-style-type: none;
  	margin-top: 0px;
  	padding-top: 0px;
	padding-bottom: 20px;
}

.main-navi li
 {
	 display: block;
 	 padding: 15px;
	  padding-bottom: 30px;
  	 font-size: 17px;
  	 float:left;
}

.headtext
{
  	padding: 200px 0px 0px 80px;
  	align-content: flex-end;
  	margin: 0px 150px 0px 0px;
}

.headtitle
{	
	font-size: 44px;
	line-height: 0.3em; 
	font-family: 'Rubik', sans-serif;
	padding-bottom: 0px;
	padding-top: 60px;

}

.headsubtitle
{
	font-size: 18px;
	font-family: 'Rubik', sans-serif;
	text-align: justify;
	line-height: 1.4em;
	margin-right: 120px;
	
}

.header
{
	background-repeat: no-repeat;
    background-attachment:fixed;
    background-position: center;
    background-size: cover;
	font-family: 'Rubik', sans-serif;
}

body 
{
	background: rgb(7, 3, 46);
	font-family: 'Rubik', sans-serif;
	color: aliceblue;
	line-height: 1.7em;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}

#container

{
	background: rgb(7, 3, 46);
	margin: auto;
	padding: 0px;
	min-height: 200px;
	font-size: 1.2em;
	width: 100%;
}

header
{
	background: rgb(48, 42, 99);
	height: 180px;
	
}

#content 
{
	background: hsla(246,87%,9%,1.00);
	display: flex;
	color: aliceblue;
	font-family: 'Rubik', sans-serif;
		margin: 0;
	padding: 0;
}

.section1
{	
	padding-left: 10px;
	display: inline-block;
	margin: 0px 30px;
	height: 750px;
}

.imgleft
{
	float: left;
	margin: 130px 80px 170px 120px

}

.text1
{
	padding-top: 50px;
	text-align: justify;
	word-spacing: normal;
	margin: 70px 80px 80px 80px; 
	;
}


.bluetitle1
{color: white;
font-size: 1.8em;}

.section2
{
	padding: 0px;
	display: inline-block;
	background-color: rgb(16, 15, 80);
	height: 750px;
}

.imgright
{
	float: right;
	margin: 200px 90px 40px 80px;
}

.text2
{
	padding-top: 150px;
	text-align: justify;
	margin: 70px 80px 80px 80px; 
}



.section3
{
	padding: 20px 40px;
	display: inline-block;
	height: 750px;
	
}

 .imgleft1
{
	float: left;
	padding: 220px 90px 100px 100px;
}

.text3
{
	text-align: justify;
	margin-right: 100px;
	margin-top: 250px;

}

.section4
{	
	
	display: inline-block;
	background-color: rgb(16, 15, 80);
	width: 100%; 
	height: 700px;
}

.imgright1
{
	float: right;
	margin: 180px 150px 40px 80px;
}

.text4
{
	text-align: justify;
	margin-top: 260px;
	margin-left: 140px;
	line-height: 1.5em;
}

.button
{
		background-color:transparent;
		border-radius:28px;
		border:1px solid #ffffff;
		display:inline-block;
		cursor:pointer;
		color:#ffffff;
		font-family: 'Rubik', sans-serif;
		font-size:17px;
		padding:16px 31px;
		text-decoration:none;
		text-shadow:0px 1px 0px #0d0333;
	}
.button:hover {
		background-color:rgb(33, 21, 77);
	}
.button:active {
		position:relative;
		top:1px;
	}
	


.button1
{
	background-color:transparent;
	border-radius:28px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: 'Rubik', sans-serif;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #0d0333;
}
.button1:hover {
	background-color:rgb(33, 21, 77);

}
.button1:active {
	position:relative;
	top:1px;
}



.footer {
   width: 100%;
   line-height: 5em;
   color: white;
   text-align: center;
   display: inline;
   font-size: 0.8em;
	
}

.footer li
{
	display: inline;
	margin: 90px 50px;
	padding-top: 50px;
	
}

